libtensorflow

TensorFlow library package
Description

This is used by the tensorflow package to trigger the install of the TensorFlow library.

Install
Published
11 Dec 2018
Dependencies
Reverse Dependencies
tensorflow
>= "0.0.11"